#page {width: 100%;	height: 100%;-webkit-transition: 0.5s; -o-transition: 0.5s;transition: 0.5s;}
.offcanvas #page {overflow: hidden;	position: absolute; /*z-index:99;*/}
.offcanvas #page:after {-webkit-transition: 2s; -o-transition: 2s; transition: 2s; position:fixed; top:0px; right: 0; bottom: 0;	left: 0;z-index: 101; background: rgba(0, 0, 0, 0.8);content: "";}
/*-.offcanvas #page:after {-webkit-transition: 2s; -o-transition: 2s; transition: 2s; position:fixed; top:75px; right: 0; bottom: 0;	left: 0;z-index: 101; background: rgba(0, 0, 0, 0.8);content: "";}-*/
::-webkit-selection {color: #fff; background: #52d3aa;}
::-moz-selection {color: #fff; background: #52d3aa;}
.gtco-container {max-width:1336px;	position: relative;	margin: 0 auto; padding-left:0px;padding-right:0px; width:100%;}
.sticky .gtco-container:before{ display:none;}
.gtco-nav {/*position: absolute;*/ top: 0; margin: 0; padding: 0; width: 100%; padding:0; z-index: 1001; position:relative;}
.sticky {position:fixed; background:#fff;transition: ease-in-out 0.2s all;
	-webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
	-moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
	box-shadow: -1px 1px 4px -1px rgba(219,219,219,1); /*border-top:solid #de7c12 1px;*/}
.sticky ul li a {color: #000 !important;}
.innerapage ul li a {color: #000 !important;}
.home-page .logo2 {display: none;}
.sticky .logo1 {display: none;}
.sticky .logo2 {display: block;} 
.gtco-nav ul{padding:0px; margin:0px;}
.gtco-nav ul li a img {width: 103px;}
/*.gtco-nav ul li:last-child{ padding:0px; margin:0px;}*/
.gtco-nav ul li a.search-toggle{background:url(../images/search-icon.png) no-repeat top center !important; color:transparent; position:relative; top:-1px; transition:ease-in-out 0.5s all; text-indent:-999;}

.gtco-nav ul li a.search-toggle:hover{color:transparent!important;}

.sticky a.search-toggle:hover{color:transparent!important;}
.sticky a.search-toggle{color:transparent!important;}
.nav-previous{display:none;}
.nav-next{display:none;}


.gtco-nav ul li .search-form-menu {
    background: #efefef;
    padding: 2px;
    -webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
    -moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
    box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
}

.gtco-nav ul li .search-form-menu label{ padding:0px; margin:0px;}	
.gtco-nav ul li .search-form-menu label input{width: 122px;
    height: 35px;
    padding-left: 10px;}
.gtco-nav ul li .search-form-menu input.search-submit{padding: 0px;
    margin: 0px;
    width: 70px;
    height: 40px;
    text-align: center;
    line-height: 42px;
    background: #005f48;
    color: #FFF;
    font-size: 13px;}
	
.gtco-nav ul li{ position:relative;}


.gtco-nav ul li a:hover{color:#000!important;}
.gtco-nav ul li a:hover.sticky.gtco-nav ul li a{color:#fff!important;}

/*.gtco-nav ul li a:hover .sticky.gtco-nav ul li a:hover{color:#f00!important;}*/
/*.sticky.gtco-nav ul li a:hover{color:#000!important;}*/

.gtco-nav ul li {padding:0px 0 0 24px; margin: 0; list-style: none; display: inline-block;}
/*.gtco-nav ul li:nth-child(5){padding-left:20px !important;}*/
.inner-header .gtco-nav ul li a{ color:#003e6a;}
.home-page .gtco-nav ul li a{}
.gtco-nav ul li a {font-size:15px; font-weight:500; padding: 0px; text-decoration: none; color: #000;  -webkit-transition: 0.5s;	-o-transition: 0.5s; letter-spacing:0px; transition: 0.5s; padding-bottom:20px;}
.gtco-nav ul li a img{width:auto;}
.gtco-nav ul li.login-btn{background:#005f48; border-radius:45px; text-align:center; width:126px; height:36px; color:#FFF; margin:24px 0 0 43px; padding:6px 0 0 0;}
.gtco-nav ul li.login-btn a span img{ width:auto;}
.gtco-nav ul li.login-btn a span{ display:inline-block; vertical-align:middle; padding:0 10px 0 0; margin:-2px 0 0 0}
.gtco-nav ul li.login-btn a{color:#FFF; font-size:16px; font-weight:400;}
.sticky.gtco-nav ul li.login-btn a{color:#Fff!important;}
.gtco-nav ul li.has-dropdown {position: relative;}
.gtco-nav ul li.has-dropdown .dropdown {width: 130px;
	-webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
	z-index: 1002; visibility: hidden; opacity: 0; position: absolute; top: 40px; left: 0; text-align: left; background: #fff; padding: 20px; -webkit-border-radius: 4px;
	-moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; -webkit-transition: 0s; -o-transition: 0s;	transition: 0s;}
.gtco-nav ul li.has-dropdown .dropdown:before {bottom: 100%;left: 40px; border: solid transparent;content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;
border-bottom-color: #fff;	border-width: 8px;	margin-left: -8px;}
.gtco-nav ul li.has-dropdown .dropdown li {display: block;	margin-bottom: 7px;}
.gtco-nav ul li.has-dropdown .dropdown li:last-child {margin-bottom: 0;}
.gtco-nav ul li.has-dropdown .dropdown li a {padding: 2px 0;display: block;	color: #999999;	line-height: 1.2;text-transform: none;font-size: 15px;}
.gtco-nav ul li.has-dropdown .dropdown li a:hover {color: #000;}
.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {color: #fff;}
.gtco-nav ul li.btn-cta a {	color: #52d3aa;}
.gtco-nav ul li.btn-cta a span {background: #fff;padding: 4px 20px;	display: -moz-inline-stack;	display: inline-block;	zoom: 1; *display: inline;	-webkit-transition: 0.3s;
	-o-transition: 0.3s;	transition: 0.3s;	-webkit-border-radius: 100px;	-moz-border-radius: 100px;	-ms-border-radius: 100px;	border-radius: 100px;}
.gtco-nav ul li.btn-cta a:hover span {-webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);-moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);}
.gtco-nav ul li.active > a {color: #fff !important;}
#gtco-started {background: #4cc1bd;
	background: -moz-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, #4cc1bd), color-stop(100%, #3f95ea));
	background: -webkit-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
	background: -o-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
	background: -ms-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);
	background: linear-gradient(135deg, #4cc1bd 0%, #3f95ea 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cc1bd', endColorstr='#3f95ea', GradientType=1 );}

#gtco-started .gtco-heading h2 {color: #fff;}
#gtco-started .form-control {background: rgba(255, 255, 255, 0.2);	border: none !important;color: #fff;font-size: 16px !important;	width: 100%;-webkit-transition: 0.5s;
	-o-transition: 0.5s;transition: 0.5s;}

 #gtco-started .form-control::-webkit-input-placeholder {color: #fff;}

 #gtco-started .form-control:-moz-placeholder {color: #fff;}

 #gtco-started .form-control::-moz-placeholder {color: #fff;}

 #gtco-started .form-control:-ms-input-placeholder {color: #fff;}

#gtco-started .form-control:focus {background: rgba(255, 255, 255, 0.3);}

#gtco-started .btn {height: 54px; border: none !important;	background: #52d3aa;

	color: #fff;font-size: 16px;	text-transform: uppercase;font-weight: 400;	padding-left: 50px;	padding-right: 50px;}

#gtco-started .form-inline .form-group {width: 100% !important;	margin-bottom: 10px;}

#gtco-started .form-inline .form-group .form-control {width: 100%;}

#gtco-started .gtco-heading {margin-bottom: 30px;}

#gtco-started .gtco-heading h2 {margin-bottom: 0;}

#gtco-footer .gtco-footer-links {	padding: 0;	margin: 0;}

#gtco-footer .gtco-footer-links li {padding: 0;margin: 0;list-style: none;}

#gtco-footer .gtco-footer-links li a {color: #000;text-decoration: none;}

#gtco-footer .gtco-footer-links li a:hover {text-decoration: underline;}

#gtco-footer .gtco-widget {margin-bottom: 30px;}

#gtco-footer .gtco-widget h3 {margin-bottom: 15px;font-weight: 600;font-size: 15px;letter-spacing: 2px;text-transform: uppercase;}

#gtco-footer .copyright .block {display: block;}



#gtco-offcanvas {position:fixed; z-index: 1901; width:100%; background:#e8e8e8; top: 0; right: 0; top:68px; bottom: 0; padding: 45px 40px 40px 40px; verflow-y: auto;display: none;

	-moz-transform: translateX(100%);

	-webkit-transform: translateX(100%);

	-ms-transform: translateX(100%);

	-o-transform: translateX(100%);

	transform: translateX(100%);

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;}

.mobile-view {display: none;}

.sticky #gtco-logo{padding:12px 0 10px 0;}

.sticky #gtco-logo a img{ width:120px;}



.inner-header .logo2{display:none;}

.inner-header .logo1{display:block;}	



.gtco-nav #gtco-logo{float:left; width:auto; margin:0px; padding:14px 0 16px 0;}

.offcanvas #gtco-offcanvas {

	-moz-transform: translateX(0px);

	-webkit-transform: translateX(0px);

	-ms-transform: translateX(0px);

	-o-transform: translateX(0px);

	transform: translateX(0px);}

#gtco-offcanvas a{color:#fff; font-size:20px;}

#gtco-offcanvas a:hover {color: rgba(255, 255, 255, 0.8);}

#gtco-offcanvas ul {padding:60px 0 0 0;	margin: 0;}

#gtco-offcanvas ul li {padding: 0;	margin: 0;list-style: none; line-height:45px;}

#gtco-offcanvas ul li > ul {padding-left: 20px;	display: none;}

#gtco-offcanvas ul li.offcanvas-has-dropdown > a {display: block;position: relative;}

#gtco-offcanvas ul li.offcanvas-has-dropdown > a:after {position: absolute;	right: 0px;	font-family: 'icomoon';

	speak: none;	font-style: normal;	font-weight: normal;	font-variant: normal;	text-transform: none;	line-height: 1;	/* Better Font Rendering =========== */

	-webkit-font-smoothing: antialiased;	-moz-osx-font-smoothing: grayscale;	content: "\e921";font-size: 20px;color: rgba(255, 255, 255, 0.2);	-webkit-transition: 0.5s;

	-o-transition: 0.5s;	transition: 0.5s;}

#gtco-offcanvas ul li.offcanvas-has-dropdown.active a:after {

	-webkit-transform: rotate(-180deg);

	-moz-transform: rotate(-180deg);

	-ms-transform: rotate(-180deg);

	-o-transform: rotate(-180deg);

	transform: rotate(-180deg);}

.uppercase {font-size: 14px;color: #000;margin-bottom: 10px;font-weight: 700;text-transform: uppercase;}

.gototop {position: fixed;bottom: 20px;right: 20px;z-index: 999;opacity: 0;	visibility: hidden;	-webkit-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;}

.gototop.active {opacity: 1;visibility: visible;}

.gototop a {width: 50px;height: 50px;display: table;background: rgba(0, 0, 0, 0.5);	color: #fff;text-align: center;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;

	-ms-border-radius: 4px;	border-radius: 4px;}

.gototop a i {height: 50px;	display: table-cell;vertical-align: middle;}

.gototop a:hover, .gototop a:active, .gototop a:focus {text-decoration: none;outline: none;}



.gtco-nav-toggle.active i::before, .gtco-nav-toggle.active i::after {background: #444;}

.gtco-nav-toggle:hover, .gtco-nav-toggle:focus, .gtco-nav-toggle:active {outline: none;	/*border-bottom: none !important;*/}

.gtco-nav-toggle i {position: relative;	display: inline-block;	width:15px;	height: 2px;	color: #252525;	font: 600 14px/.4 Helvetica;	text-transform: uppercase;	text-indent: -55px;

	background: #252525;	transition: all .2s ease-out;}

.gtco-nav-toggle i::before, .gtco-nav-toggle i::after {content: '';	width:15px;	height: 2px;	background: #252525;	position: absolute;	left: 0;transition: all .2s ease-out;}

.gtco-nav-toggle.gtco-nav-white > i {color: #fff; background:#fff; margin:18px 0 0 12px;}

.gtco-nav-toggle.gtco-nav-white > i::before, .gtco-nav-toggle.gtco-nav-white > i::after {background:#fff;}

.gtco-nav-toggle i::before {top: -5px;}

.gtco-nav-toggle i::after {bottom: -5px;}

.gtco-nav-toggle:hover i::before {top: -5px;}

.gtco-nav-toggle:hover i::after {bottom: -5px;}

.gtco-nav-toggle.active i {background: transparent;}

.gtco-nav-toggle.active i::before {	top: 0;	-webkit-transform: rotateZ(45deg);	-moz-transform: rotateZ(45deg);	-ms-transform: rotateZ(45deg);	-o-transform: rotateZ(45deg);

transform: rotateZ(45deg); background:#025f46;}

.gtco-nav-toggle.active i::after {bottom: 0;	-webkit-transform: rotateZ(-45deg);	-moz-transform: rotateZ(-45deg);	-ms-transform: rotateZ(-45deg);	-o-transform: rotateZ(-45deg);

transform: rotateZ(-45deg); background:#025f46;}

.gtco-nav-toggle {position:fixed; right:5px; /*z-index: 21;*/ padding:0;	display: block;	margin: 0 auto;	display: none;	height: 44px; 
width:30px; /*z-index: 2001; */ cursor: pointer; text-decoration: none;}

#menu-header-menu li ul.sub-menu,#menu-mobile-menu li ul.sub-menu {

    width: 220px;

	text-align:left;

    position: absolute;

    list-style-type: none;

    padding: 0px 0 0;

    margin: 0;

    -ms-transition: all .5s ease-out;

    -webkit-transition: all .5s ease-out;

    transition: all .5s ease-out;

    -ms-transform: rotateX(90deg);

    -webkit-transform: rotateX(90deg);

    transform: rotateX(90deg);

    -ms-transform-origin: top;

    -webkit-transform-origin: top;

    transform-origin: top;

    opacity: 0;

    display: block;

    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);

    background: #ffffff;

}

#menu-header-menu li:hover ul.sub-menu,#menu-mobile-menu li:hover ul.sub-menu{
    display: block;
    opacity: 1;
    -ms-transform: rotateX(0);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    -ms-transform-origin: top;
    -webkit-transform-origin: top;
    transform-origin: top;
    padding:0px 0 0; margin:10px 0 0 0;

}

#menu-header-menu li ul.sub-menu li,#menu-mobile-menu li ul.sub-menu li {

    position: relative;

    float: left;

    width: 100%;

	padding:0;

}

#menu-header-menu li ul.sub-menu > li > a,#menu-mobile-menu li ul.sub-menu > li > a{

    padding: 9px 10px;

    width: 100%;

    float: left;

    color: #000;

    border-bottom: 1px solid #ededed;

    font-size: 14px;

    font-weight: 400;

    line-height: 1.4;

}

#menu-header-menu li ul.sub-menu > li > a:hover{background: #025e48; color: #fff;}



/*
.gtco-nav-toggle {position:absolute; right:5px; z-index: 21; padding:0;	display: block;	margin: 0 auto;	display: none;	height: 44px; width:30px; z-index: 2001; cursor: pointer;	text-decoration: none;}

*/


@media (max-width:767px){
.gtco-container{width:90%;}
.gtco-nav #gtco-logo a img{width:160px !important;}
.sticky.gtco-nav #gtco-logo a img{ width:120px !important }
.gtco-nav #gtco-logo{ padding:22px 0 10px 0;}
}





@media (min-width:768px) and (max-width:991px) {

.gtco-nav ul li{ padding:0px 0 0 10px;}

.gtco-nav ul li a{ font-size:12px;}

.gtco-nav ul li:nth-child(6){ padding:10px 0 0 10px;}

.gtco-nav ul li a img{ width:75px;}	

.gtco-container:before{ bottom:-10px;}

.gtco-container{width:96%;}





}



@media (min-width:768px) and (max-width:992px) {

#gtco-offcanvas{width:60%}



}


@media screen and (min-width:993px) and (max-width:1200px) {
.gtco-nav ul li a{ font-size:14px;}
	
	
}


@media screen and (max-width:992px) {
.menu-search a.search-toggle{display:none;}	
.menu-search form.search-form-menu{display:block !important;}

#gtco-offcanvas label input.search-field{width:280px; height: 45px; padding-left: 10px; background:#f9f9f9; font-size:14px; border-left:solid #f1f1f1 1px;}
#gtco-offcanvas input.search-submit{padding: 0px; margin: 0px; width: 83px;  height: 45px; text-align: center; line-height: 42px; background: #005f48; color: #FFF;}



#menu-header-menu li ul.sub-menu > li > a, #menu-mobile-menu li ul.sub-menu > li > a{ border-bottom:0PX;}
#menu-header-menu li:hover ul.sub-menu, #menu-mobile-menu li ul.sub-menu {
    display: block;
    opacity: 1;
    -ms-transform: rotateX(0);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
    -ms-transform-origin: top;
    -webkit-transform-origin: top;
    transform-origin: top;
    padding: 0px 0 0;
    margin:1px 0 0 0;
    position: relative;
    float: left;
    width: 100%;
}

#menu-header-menu li ul.sub-menu, #menu-mobile-menu li ul.sub-menu{box-shadow:none; display:none;}
#menu-header-menu li ul.sub-menu, #menu-mobile-menu li ul.sub-menu li:last-child{border-bottom:#f1f1f1 1px solid;}
#gtco-offcanvas ul li.login-btn a span{ display:none;}
.mobile-none{ display:none}

.sticky {position:fixed; background:#fff;transition: ease-in-out 0.2s all;
	-webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
	-moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);
	box-shadow: -1px 1px 4px -1px rgba(219,219,219,1); /*border-top:solid #de7c12 1px;*/ z-index:999;}

.sticky .gtco-nav-toggle{margin:22px 0px 0 0;}

.gtco-nav-toggle{display: block; /*top:14px;*/ width:108px; border-radius:0px; background:#025f46; margin:22px 8px 0 0; border:solid #025f46 1px; height:40px; z-index:99999;}



/*.gtco-nav-toggle{display: block; width:108px; border-radius:8px; background:#de7c12; margin:24px 25px 0 0; border:solid #de7c12 1px; height:44px;}----*/

.gtco-nav-toggle:before{position:absolute; right:29px; content:'Menu'; top:6px; font-size:16px; font-weight:500; color:#FFF; z-index:9999;}

.gtco-nav-white.active:before{color:#025f46;}

.gtco-nav-white.active {display: block; /*top:14px;*/ width:108px; border-radius:0px; background:#fff; border:solid #025f46 1px;}

.mobile-view {display: block; padding:0px !important }

#gtco-offcanvas {padding:0px 20px 40px 20px; display: block; overflow-x:scroll; background:#fff; /*top:0px;*/ z-index:9999;}

/***-#gtco-offcanvas {padding:0px 20px 40px 20px; display: block; overflow-x:scroll; background:#fff; top:88px;}---*/





#gtco-offcanvas ul li a img {width:125px; margin-bottom: 15px;}

#gtco-offcanvas ul {padding:5px 0 0 0px!important; width:100%;}
#gtco-offcanvas a{ color:#333!important; font-size:16px !important; font-weight:600;}
#gtco-offcanvas a:hover{color:#000;}
#gtco-offcanvas ul li{ border-bottom:#f1f1f1 1px solid;}
.mobile-serch-section{background:#fff; width:100%; display:block; height:48px; margin:80px 0 15px 0; border-bottom:solid #f1f1f1 1px;}
.mobile-serch-section .search{width:83%; text-align:left; background:#fff; border:0px; float:left; height:45px;  font-size:16px; color:#666666; padding:5px 0 6px 10px; font-weight:400; font-family: 'Source Sans Pro', sans-serif;}
.mobile-serch-section::-webkit-input-placeholder {color:#000; opacity:1; font-weight:400;}
.mobile-serch-section::-moz-placeholder {color:#000; opacity:1; font-weight:400;}
.mobile-serch-section:-ms-input-placeholder {color:#000; opacity:1; font-weight:400;}
.mobile-serch-section:-moz-placeholder {color:#000; opacity:1; font-weight:400;}
.mobile-serch-section button{width:33px; background:#fff url(../images/serch-icn.png) no-repeat center center; border:0px; height:34px; margin:6px 0px 0 4px; float:right; opacity:1;}
.sticky #gtco-logo{padding:14px 0 4px 0px;}
.sticky #gtco-logo a img{ width:90%; transition:ease-in-out all 0.5s; -webkit-transition:ease-in-out all 0.5s; -moz-transition:ease-in-out all 0.5s; -ms-transition:ease-in-out all 0.5s; -o-transition:ease-in-out all 0.5s; }
.gtco-nav .menu-1, .gtco-nav .menu-2 {display: none;}
/*.inner-header .gtco-nav{ background:#003e6a; padding:0px;}*/
.home-page .sticky{background:#fff; padding:0px; height:80px; }
.page-head{float:left; padding:0 0 0px 0; width:100%;}
.for-mobile {float: right; padding:0px; position: relative; z-index: 22; display:none;}
.gtco-nav{padding:0px 0 0px 0; background:#FFF; height:80px;}
.gtco-nav #gtco-logo{width:auto; margin-left:0px; padding:15px 0 10px 0;}

}



@media (min-width:993px) and (max-width:1024px){
.gtco-container{width:97%;}
.gtco-nav ul li{padding:0px 0 0 25px}
.gtco-nav ul li.login-btn{ margin:24px 0 0 25px;}
.gtco-nav ul li:nth-child(5){padding-left: 20px !important;}
}


@media (min-width:1025px) and (max-width:1200px){
.gtco-container{width:98%;}
.gtco-nav ul li{padding:0px 0 0 25px}
.gtco-nav ul li.login-btn{ margin:24px 0 0 25px;}
.gtco-nav ul li:nth-child(5){padding-left: 20px !important;}
}

@media (min-width:1201px) and (max-width:1380px) {
.gtco-container{width:98%;}

}









.sticky.gtco-nav #gtco-logo a img{width:180px; transition:ease-in-out all 0.5s;}

.gtco-nav #gtco-logo a img{width:249px; transition:ease-in-out all 0.5s;}



